.breadcrumb-nav img {
    padding: 7px 8px!important;
}
.filmi-latestmost.trending-block ul li {
    cursor: pointer;
}
.filmibeat-leftpanelcontent {
    width: 980px!important;
}
/*body {
    font-family: Open Sans!important;
}*/
#wrapper {
  width: 1280px;
  margin: 0 auto;
  clear: both;
}
.filmi-header-sticky{
    width: 1280px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.selectionShareable{color: #000;}
.oi-article-rt{background: #fff;}

.popup-notification-on-off span.on-off-link{
right: 20px!important;
}
.notification-wrapper{
    top: 60px!important;
    right: 3px!important;
}
#left-native-ad{
padding-left:0;
}

#left-native-ad li{
    border-bottom: solid thin #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.rating-star-cast {padding: 6px 0;}
.rating-star-cast strong,.rating strong, .rating-director strong {
    font-weight: bold;
}
.col-block {position: relative;}
.video-icon{
    position: absolute;
    display: block;
    bottom: 6px;
    top: 38px;
    right: 0;
    padding: 0px 8px 0px 0px;
    font-size: 12px;
    height: 25px;
    padding-left: 20px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
.video-icon i{
    content: "";
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(/images/play-button-black.svg) no-repeat 0 0;
}
.comments-wrap {
    text-align: center;
clear:both;
}
.comments-wrap span {
    display: inline-block;
    padding: 5px 15px;
    font-size: 14px;
    color: #3972ce;
    border: 1px solid #3972ce;
    width: 220px;
    text-align: center;
}
.comments-icon {
    display: inline-block;
    margin-left: 5px;
    margin-top: 5px;
    background: url(/images/comments-icon.svg) no-repeat 0 0;
    width: 16px;
    height: 20px;
    vertical-align: middle;
}
@media all and (-ms-high-contrast:none)
    {
    .comments-wrap {display:none!important; }
    *::-ms-backdrop, .comments-wrap { display:none!important;}
    }
.oi-article-rt table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    clear:both;
    margin-bottom:12px;
}

.oi-article-rt table td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

.oi-article-rt table tr:nth-child(odd) {
    background-color: #e2e2e2;
}
.nano_promo_right_img{
width: 103px!important;
vertical-align: text-top!important;
float: left!important;
padding-right: 8px!important;
}
.nano_promo_right_a{
        font-weight: normal!important;
}
.adg_native_home
{
    text-align: left!important;
}
.photos-featured-posts1 {
    margin: 4px auto;

    background: #fff;

}

.photos-featured-posts1 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.photos-featured-posts1 ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 190px;
    padding-right: 15px;
}

.photos-featured-posts1 ul li:last-child {
    padding-right: 0;
}

.photos-featured-posts1 ul li a {
    font-size: 15px;
    color: #333;
    text-decoration: none;
    line-height: 18px;
    font-weight: normal;
}

.cinelist-thumbimg {
    float: left;
    width: 60px;
    margin-right: 10px;
}

.photos-featured-posts1-text {
    font-size: 13px;
    color: #999;
    position: relative;
    text-align: right;
    bottom: 0px;
}

.clear {
    clear: both;
}

.postTitle {
    font-size: 14px;
    line-height: 18px;
    float: right;
    width: 230px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.adginarticle{
    width: 190px;
    height: 143px;
    padding-bottom: 0px;
}
.new_main_story_width .photos-featured-posts1 ul li{
    list-style-type: none!important;
}
.photos-featured-posts-left {
    width: 300px;
    background: #fff;
}
.photos-featured-posts-left ul li img {
    width: 145px;
    height: 109px;
}
.photos-featured-posts-left ul li .adg_native_home{
        padding: 0!important;
}
.photos-featured-posts-left ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.photos-featured-posts-left ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 145px;
        height: 181px;
        overflow: hidden;
        padding-bottom: 10px;
}

.photos-featured-posts-left ul li:nth-child(2n+0) {
    padding-left: 10px;
}
.photos-featured-posts-left ul li a {
    font-size: 14px;
    color: #000;
    text-decoration: none;
    line-height: 19px;
    font-weight: normal;
    display:block;
}
.navigation.fixed{
        z-index:99999999;
}
.comments_div, .english_summary_content{
        width:98%;
}
#fullwrapper_footer{
        clear:both;
}
#article-video-block{
height:454px;
}
#adg_related_right li {
    border-bottom: none!important;
    padding-bottom: 0px;
}

.bd-main-video-wrap{margin-bottom: 10px !important;}
.videos-share-links {margin-top: 5px;text-align: right;}
.videos-share-links a {width: 25px;height: 25px; margin-bottom: 10px;border-radius: 50%;font-size: 13px;font-weight: bold;color: #fff!important;line-height: 25px;text-align: center; display: inline-block;}
.videos-share-links a.share-fb {background: #315c97;}
.videos-share-links a.share-whatsapp {background: #35bc20;}
.videos-share-links a.share-twitter {background: #39a9e0;}
.videos-share-links a.share-gplus {background: #dd4b39;}

.twitter-tweet{
clear:both;
}
.cmscontent-top{margin-top:10px!important;}
.headerTopAd {
    border-bottom: 1px solid #ccc;
}
.ad-300x250{padding-top: 10px;}
.listical-ad-right{
	height: 250px!important;
}
.listical-ad-left{
	height: 250px!important;
}
.deepLinkPromo {
    padding: 10px 0 15px 0;
    font-weight: bold;
    min-height: 60px;
    display: block;
}

.deepLinkPromoImg {
    float: left;
    padding-right: 10px;
    width: 80px;
    height: 60px;
}
.oi-left-heading {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 15px 0 10px 0px !important;
    color: #000!important;
}
.oi-left-heading a {color: #000!important;}
.oi-related ul {padding: 0;}
.oi-related ul li {
    padding-bottom: 17px;
    margin-bottom: 17px;
    border-bottom: solid thin #ccc;
    line-height: 22px;
    position: relative;
}
.oi-related ul li:last-child {border-bottom: 0 none;}
.oi-related ul li a {
    color: #000;
}
.col-block {
    width: 105px;
    float: left;
    margin-right: 10px;
    position: relative;
}
.timestamp {color: #f37076;font-size: 13px;position: absolute;right: 0;top: -15px;}


.oi-left-heading i {width: 25px;height: 25px;display: inline-block;vertical-align: middle;margin-left: 5px;}
.watch-icon {background: url(/images/clock-icon.svg) no-repeat 0 0;}
.exclamation-icon {background: url(/images/exclamation.svg) no-repeat 0 0;}
.video-play-icon {background: url(/images/video-play-icon-black.svg) no-repeat 0 0;}
#verticleLinks li{
        display: none;
}
#verticleLinks li:nth-of-type(1){
display: block;
}
#verticleLinks li:nth-of-type(2){
display: block;
}
#verticleLinks li:nth-of-type(3){
display: block;
}

.slider-article-list-wrap {padding: 10px 30px;background: #f2f2f2;margin: 10px 0;clear:both;}
    .slider-article-list-heading {font-size: 18px;color: #000;padding-bottom: 10px;font-weight: 600;}
    .slider-article-list-heading span {text-transform: uppercase;}
    .slider-article-lists {position: relative;}
    .slider-article-lists ul li {min-height: 240px;list-style-type: none!important;float: left;width: 180px;}
    .slider-article-lists ul li a, .slider-article-thumbimg img {display: block;text-decoration: none;}
    .slider-article-title {font-size: 14px;color: #000;font-weight: 400;line-height:23px;}

    .slider-article-lists .bx-controls-direction a {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 60px;
    margin: auto;
    text-indent: -9999px;
}
.slider-article-lists .bx-controls-direction a.bx-prev {left: -25px;}
.slider-article-lists .bx-controls-direction a.bx-next {right: -25px;}
.slider-article-lists .bx-controls-direction a::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    border-left: solid 2px #404040;
    border-bottom: solid 2px #404040;
}
.slider-article-lists .bx-controls-direction a.bx-prev::before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

}
.slider-article-lists .bx-controls-direction a.bx-next::before {
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.slider-article-title a{
   color: #000!important;
}

.slider-widget-next{
    position: relative;
    width: 600px;
    margin: 0 auto;
}
    .slider-widget-next a i {
    display: block;
   position: absolute;
    top: 0;
    right: 0;
    color: #404040;
    line-height: 35px;
    width: 15px;
    height: 26px;
}
.slider-widget-next a i::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-right: solid 2px #404040;
    border-bottom: solid 2px #404040;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.widgetHeading{
    position: absolute;
    padding-right: 20px!important;
    padding-top: 0px!important;
    font-weight: 600;
    font-size: 18px;
    color: #000;
}
.widgetHeading a{color: #000!important;}

.slider-article-lists{
    margin-top:38px;
}


#artRight{
        width: 300px;
        clear: both;
        margin-top: 20px;
}
        .rightArt {
    width: 141px;
    float: left;
    margin-left: 9px;
    border-bottom: 1px solid #7B7B7B;
    height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
 }
 .rightArt img{
        width:100%;
            height: 79px;
 }
 .rightArt a{
        text-decoration:none;
 }
 .rightArtTitle {
        font-size: 13px;
        line-height:19px;
        color: #000;
        padding-top: 6px;
 }

.sliderImg,.big_center_img {position: relative; width: 600px;}
.sliderImg,.big_center_img {display: block;}
.article-image-ad {margin: 0 auto;border: 1px solid #ccc;padding: 5px;background: #fff;position: absolute;width: 90%;bottom: 0;left: 0;right: 0;}
.article-image-ad-close {position: absolute;top: -20px;right: -12px;background: url(https://images.oneindia.com/images/close_dark_gray.png) no-repeat 0 0;width: 31px;height: 31px;cursor: pointer;}
/*
 * Videos Leftpanel Widget styles
 */
.filmi-videos-widget-heading {font-size: 14px;color: #000;font-weight: bold;padding-bottom: 10px;}
.filmi-videos-widget-content {padding: 5px;background: #000;}
.filmi-videos-widget-main {padding: 0 0 10px 0;position: relative;}
.filmi-videos-widget-main:after {position: absolute;width: 200px;height: 1px;background: #F5F4F4;content: '';bottom: 0;left: 0;right: 0;margin: 0 auto;}


.filmi-video-widget-thumb {position: relative;}
.filmi-video-widget-thumb img {display: block;}
.filmi-video-widget-time {font-size: 16px;color: #fff;padding: 2px 5px;position: absolute;right: 10px;bottom: 10px;background: rgba(0,0,0,0.8);font-weight: bold;}
.filmi-video-widget-icon {width: 48px;height: 48px;background: url(/images/video-play-button-new.svg) no-repeat;position: absolute;top: 42%;left: 45%;text-indent: -99999px;background-size: contain;}
.filmi-video-widget-title {font-size: 12px;color: #fff;font-weight: 600;padding: 5px;text-align: center;}

.filmi-videos-widget-others {height: 450px;overflow-y: auto;}
.filmi-videos-widget-others ul li {list-style-type: none;margin: 10px 0;}
.filmi-videos-widget-main a, .filmi-videos-widget-others ul li a{text-decoration: none;}
.filmi-videos-widget-others .filmi-video-widget-thumb {float: left;width: 120px;}
.filmi-videos-widget-others .filmi-video-widget-title {margin-left: 130px;font-size: 12px;color: #fff;text-align: left;}
.filmi-videos-widget-others .filmi-video-widget-icon {width: 20px;height: 20px;}
.filmi-videos-widget-others .filmi-video-widget-time {font-size: 10px;right: 0;bottom: 0;}
.filmi-videos-widget-others ul li {
    list-style-type: none;
    margin: 10px 0;
}
.lightbox-popup-video-thumbimg img{width: 380px;}
/*
 * Article Rightpanel Wallpaper widget styles
 */
.filmi-walls-widget-heading {font-size: 14px;color: #000;font-weight: bold;padding-bottom: 10px;}
.filmi-walls-widget-content ul li {list-style-type: none;float: left;width: 145px;margin-right: 10px;margin-bottom: 10px;}
.filmi-walls-widget-content ul li:nth-child(2n) {margin-right: 0;}
.filmi-walls-widget-content ul li a {text-decoration: none;}
.filmi-walls-widget-title {font-size: 14px;color: #000;font-weight: 600;text-align: center;height: 30px;overflow: hidden;}

/*
 * Article Rightpanel styles
 */ 

.filmi-related-tabs {margin: 10px 0;}
.filmi-related-tabs ul li {list-style-type: none;float: left;margin-right: 5px;}
.filmi-related-tabs ul li:last-child {margin-right: 0;}
.filmi-related-tabs ul li a {border: 1px solid #D0D0D0;padding: 5px 15px;text-align: center;font-size: 14px;color: #000;font-weight: 400;background: #fff;display: block;}
.filmi-related-tabs ul li a.active {color: #E81B42;border: 1px solid #E81B42;}
.filmi-latestmost {display: none;}
.filmi-latestmost ul li {list-style-type: none;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #ababab;}
.filmi-latestmost ul li a {text-decoration: none;}
.filmi-featured-thumbimg {float: left;width: 130px;}
.filmi-featured-title {margin-left: 140px;font-size: 12px;color: #000;font-weight: 600;}
.filmibeat-trending-photos ul li.cols2 {
    display: none;
}
